Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 08:43:28 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran This is my second complaint regarding my Shukran points. It to inform you sadly that I am a regular customer of you. I place 3 different orders and and all my orders are got delivered to me but my Shukran points balance is not been updated. I’m not awarded with a signal Shukran point for shopping over 1000 SR. This is very ridiculous experience with you. Hopefully you’ll resolve this issue for sake of not loosing a genuine customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4026621